body {
    font-family: 'Play', sans-serif;
    background-image: url('../graphX/background.jpg');
    min-width: 500px;
    min-height: 750px;
    background-size: cover !important;
    margin: 0;
    text-align: center;
}

div.main, iframe {
    width: 75%;
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid white;
    text-align: left;
    box-shadow: 0 0 25px rgba(4, 4, 4, 0.50);
}

div.main {
    padding: 25px;
    margin: 50px auto;
}

div.main:not(:first-child) {
    margin-top: 0;
}

#greet > div.gradient {
    position: absolute;
    background: linear-gradient(to bottom, #FFFFFF 0%, #97a1a9 100%);
    width: 100%;
    height: 391px;
    z-index: -1;
}

#greet > div.logo {
    background-image: url('../graphX/topLayer.png');
    background-size: auto 425px;
    background-repeat: no-repeat;
    height: 425px;
    width: 100%;
    top: 0;
    left: 0;
    background-position: bottom center;
    max-height: 500px;
    cursor: pointer;
}

h2 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 0;
    text-decoration: underline;
}

li {
    list-style-type: disc;
    margin-bottom: 10px;
    list-style-position: inside;
}

div.modalLayer {
    display: none;
}

a {
    color: #0015A0;
    font-weight: bold;
    text-decoration: none;
}

#menuWrapper {
    margin: 25px auto 0;
    max-width: 75%;
}

#menuWrapper, div.main {
    min-width: 740px;
}

#menuWrapper a {
    display: block;
    float: left;
    height: 30px;
    padding: 5px 20px;
    border: 1px solid grey;
    background: linear-gradient(#EBEBEB, #BDBDBD);
    transition: background 0.2s linear;
}

#menuWrapper a:hover, #menuWrapper a.active  {
    background: linear-gradient(#BDBDBD, #EBEBEB);
}

img.roomImage {
    max-height: 150px;
    max-width: 200px;
    cursor: pointer;
    margin-left: 25px;
    margin-top: 25px;
    box-shadow: 0 0 10px grey;
}

img.roomImage:hover {
    box-shadow: 0 0 10px black;
}

div.modalLayer img.roomImage {
    max-height: 80%;
    max-width: 80%;
    float: none;
    margin: 5% auto;
    box-shadow:none;
}

div.modalLayer {
    cursor: pointer;
}